ISCS00000 - Feature #611

00line3#0000000°0000°0D
06/29/2020 09:55 AM - I Du

Status: Resolved Start date: 06/28/2020
Priority: Normal Due date:

Assignee: Ig Du % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

00000 bopooo « 0000 + DOoo

History

#1 - 06/29/2020 11:56 AM - Iq Du
- File 123.png added

#2 - 07/14/2020 03:16 PM - Iq Du
- File Snipaste_2020-07-14_09-49-58.png added

- Status changed from New to Resolved
#3 - 07/14/2020 03:43 PM - Iq Du

- Assignee set to Iq Du

Files
123.png 351 KB 06/29/2020 Iqg Du
Snipaste_2020-07-14_09-49-58.png 46.3 KB 07/14/2020 lg Du
